<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Coté gauche -->
  <!-- Extérieur gauche - Gauche avant -->
  <model>
    <path>cranking-0.xml</path>
    <offsets>
      <x-m> -8.790 </x-m>
      <y-m> -9.812 </y-m>
      <z-m>  3.643 </z-m>
    </offsets>
  </model>

  <!-- Extérieur gauche - Droite avant -->
  <model>
    <path>cranking-0.xml</path>
    <offsets>
      <x-m> -8.790 </x-m>
      <y-m> -8.887 </y-m>
      <z-m>  3.643 </z-m>
    </offsets>
  </model>

  <!-- Milieu gauche - Gauche avant -->
  <model>
    <path>cranking-2.xml</path>
    <offsets>
      <x-m> -8.790 </x-m>
      <y-m> -5.975 </y-m>
      <z-m>  3.643 </z-m>
    </offsets>
  </model>

  <!-- Milieu gauche - Droite avant -->
  <model>
    <path>cranking-2.xml</path>
    <offsets>
      <x-m> -8.790 </x-m>
      <y-m> -5.050 </y-m>
      <z-m>  3.643 </z-m>
    </offsets>
  </model>

  <!-- Intérieur gauche - Gauche avant -->
  <model>
    <path>cranking-4.xml</path>
    <offsets>
      <x-m> -8.790 </x-m>
      <y-m> -2.307 </y-m>
      <z-m>  3.643 </z-m>
    </offsets>
  </model>

  <!-- Intérieur gauche - Droite avant -->
  <model>
    <path>cranking-4.xml</path>
    <offsets>
      <x-m> -8.790 </x-m>
      <y-m> -1.382 </y-m>
      <z-m>  3.643 </z-m>
    </offsets>
  </model>

  <!-- Extérieur gauche - Gauche arrière -->
  <model>
    <path>cranking-6.xml</path>
    <offsets>
      <x-m> -6.454 </x-m>
      <y-m> -9.812 </y-m>
      <z-m>  3.643 </z-m>
    </offsets>
  </model>

  <!-- Extérieur gauche - Droite arrière -->
  <model>
    <path>cranking-6.xml</path>
    <offsets>
      <x-m> -6.454 </x-m>
      <y-m> -8.887 </y-m>
      <z-m>  3.643 </z-m>
    </offsets>
  </model>

  <!-- Milieu gauche - Gauche arrière -->
  <model>
    <path>cranking-8.xml</path>
    <offsets>
      <x-m> -6.454 </x-m>
      <y-m> -5.975 </y-m>
      <z-m>  3.643 </z-m>
    </offsets>
  </model>

  <!-- Milieu gauche - Droite arrière -->
  <model>
    <path>cranking-8.xml</path>
    <offsets>
      <x-m> -6.454 </x-m>
      <y-m> -5.050 </y-m>
      <z-m>  3.643 </z-m>
    </offsets>
  </model>

  <!-- Intérieur gauche - Gauche arrière -->
  <model>
    <path>cranking-10.xml</path>
    <offsets>
      <x-m> -6.454 </x-m>
      <y-m> -2.307 </y-m>
      <z-m>  3.643 </z-m>
    </offsets>
  </model>

  <!-- Intérieur gauche - Droite arrière -->
  <model>
    <path>cranking-10.xml</path>
    <offsets>
      <x-m> -6.454 </x-m>
      <y-m> -1.382 </y-m>
      <z-m>  3.643 </z-m>
    </offsets>
  </model>

  <!-- Coté droit -->
  <!-- Extérieur droit - Droite avant -->
  <model>
    <path>cranking-1.xml</path>
    <offsets>
      <x-m> -8.790 </x-m>
      <y-m>  9.812 </y-m>
      <z-m>  3.643 </z-m>
    </offsets>
  </model>

  <!-- Extérieur droit - Gauche avant -->
  <model>
    <path>cranking-1.xml</path>
    <offsets>
      <x-m> -8.790 </x-m>
      <y-m>  8.887 </y-m>
      <z-m>  3.643 </z-m>
    </offsets>
  </model>

  <!-- Milieu droit - Droite avant -->
  <model>
    <path>cranking-3.xml</path>
    <offsets>
      <x-m> -8.790 </x-m>
      <y-m>  5.975 </y-m>
      <z-m>  3.643 </z-m>
    </offsets>
  </model>

  <!-- Milieu droit - Gauche avant -->
  <model>
    <path>cranking-3.xml</path>
    <offsets>
      <x-m> -8.790 </x-m>
      <y-m>  5.050 </y-m>
      <z-m>  3.643 </z-m>
    </offsets>
  </model>

  <!-- Intérieur droit - Droite avant -->
  <model>
    <path>cranking-5.xml</path>
    <offsets>
      <x-m> -8.790 </x-m>
      <y-m>  2.307 </y-m>
      <z-m>  3.643 </z-m>
    </offsets>
  </model>

  <!-- Intérieur droit - Gauche avant -->
  <model>
    <path>cranking-5.xml</path>
    <offsets>
      <x-m> -8.790 </x-m>
      <y-m>  1.382 </y-m>
      <z-m>  3.643 </z-m>
    </offsets>
  </model>

  <!-- Extérieur droit - Droite arrière -->
  <model>
    <path>cranking-7.xml</path>
    <offsets>
      <x-m> -6.454 </x-m>
      <y-m>  9.812 </y-m>
      <z-m>  3.643 </z-m>
    </offsets>
  </model>

  <!-- Extérieur droit - Gauche arrière -->
  <model>
    <path>cranking-7.xml</path>
    <offsets>
      <x-m> -6.454 </x-m>
      <y-m>  8.887 </y-m>
      <z-m>  3.643 </z-m>
    </offsets>
  </model>

  <!-- Milieu droit - Droit arrière -->
  <model>
    <path>cranking-9.xml</path>
    <offsets>
      <x-m> -6.454 </x-m>
      <y-m>  5.975 </y-m>
      <z-m>  3.643 </z-m>
    </offsets>
  </model>

  <!-- Milieu droit - Gauche arrière -->
  <model>
    <path>cranking-9.xml</path>
    <offsets>
      <x-m> -6.454 </x-m>
      <y-m>  5.050 </y-m>
      <z-m>  3.643 </z-m>
    </offsets>
  </model>

  <!-- Intérieur droit - Droite arrière -->
  <model>
    <path>cranking-11.xml</path>
    <offsets>
      <x-m> -6.454 </x-m>
      <y-m>  2.307 </y-m>
      <z-m>  3.643 </z-m>
    </offsets>
  </model>

  <!-- Intérieur droit - Gauche arrière -->
  <model>
    <path>cranking-11.xml</path>
    <offsets>
      <x-m> -6.454 </x-m>
      <y-m>  1.382 </y-m>
      <z-m>  3.643 </z-m>
    </offsets>
  </model>

</PropertyList>
